BODY {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 11pt
}
A:link {
	COLOR: #707F58; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #999999; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff3333; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff3333; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: underline
}
H4 {
	FONT-FAMILY: Arial, Helvetica; font-size: 10pt
}
H3 {
	FONT-FAMILY: arial, sans-serif
}
H2 {
	FONT-FAMILY: arial
}
H1 {
	FONT-FAMILY: arial; FONT-SIZE: 16pt;
}
P {
	FONT-FAMILY: arial; FONT-SIZE: 11pt;
}
TABLE {
	FONT-FAMILY: sans-serif; FONT-SIZE: 11pt
}
TD {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 11pt
}
SMALL {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 10pt
}
.small2 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 8pt
}
.smlink {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 8pt
}
